Subject: ackanomic digest V2 #429
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, December 20 1997      Volume 02 : Number 429

----------------------------------------------------------------------

Date: Sat, 20 Dec 1997 16:46:33 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka Public Action

> >SPAM give
> >A$200 back to Balsamic Dragon so that e can construct a tower to seek
> >shelter from the tornado.

> I approve of this suggestion.

This occured back when else...if approved it.  I was waiting for mr cwm,
but e of course is on Vacation...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Elvis Costello:Spike
Current Book--Fred Saberhagen:The Third Book of Swords
RL: The plot stinks, but the graphics are awesome!

------------------------------

Date: Sat, 20 Dec 1997 19:21:14 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: nomics

Alfvaen wrote:
> > Alfvaen, Malenkai, /dev/joe, and Vulcan all received nomics
> > from the treasury per the beldin's pants rule.
> 
> These are the entities that got extra heads the two weeks preceding,
> so it looks right to me.

I don't believe Beldin's Pants succeeded in giving me an extra head
in its attempt the last two weeks, because I already had wings, and
Rule 854 says "Since extra heads ruin a player's aerodynamics, a
player may not have both wings and an extra head."

/dev/joe

------------------------------

Date: Sat, 20 Dec 1997 18:36:57 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Next step

> I was hoping Alfvaen wouldn't point this out :)  Now that it has 
> been, the mad scupltors for finding the treasure are:

For the convenience of the Mad Sculptors, here are the names of the
corresponding sculptures:

> The Gingham Wearer
Sculpture 5

> Karma
Sculpture 7

> Red Barn
Sculpture 11

> Alfvaen
Sculpture 13

Here is the description of Sculpture 13:

Sculpture 13 is a large square piece of wood.  On it is cut a large
grid, 52 x 52.  Each side is labeled with the letters A to Z, followed
by the letters Z to A in reverse.  The grid and all of the letters,
except for the K's and S's, are inlaid with gold.  The squares in the
first four columns and the last eight columns are blacked in, and a 16
x 16 square in the middle is marked in orange.  The other squares are
unmarked.  At the top is the cryptic label "Freddy".

> Fortunato
Sculpture 17

> Karma
Sculpture 19

> Malenkai (I provide mine here: "It is green")
Sculpture 23

> Robert Sevin
Sculpture 29

> breadbox
Sculpture 31

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Cardigans:First Band On The Moon
Current Book--Fred Saberhagen:The Third Book of Swords
The worms crawl in and the worms crawl out

------------------------------

Date: Sat, 20 Dec 1997 18:48:38 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: nomics

> I don't believe Beldin's Pants succeeded in giving me an extra head
> in its attempt the last two weeks, because I already had wings, and
> Rule 854 says "Since extra heads ruin a player's aerodynamics, a
> player may not have both wings and an extra head."

I hadn't thought of that.  Okay, no more heads for you!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Cardigans:First Band On The Moon
Current Book--Fred Saberhagen:The Third Book of Swords
A miser is hard to live with, but makes a fine ancestor.

------------------------------

End of ackanomic digest V2 #429
*******************************